/*
    Template: pearl
    Theme Name: Event Hire
    Theme URI: http://eventhire.co.nz
    Author: Harry Best
    Author URI: http://kreativemotif.com/
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: pearl-child-theme
*/






@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-SemiboldItalic.woff') format('woff'),
        url('fonts/eina/Eina03-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-Regular.woff') format('woff'),
        url('fonts/eina/Eina03-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eina01-RegularItalic';
    src: url('fonts/eina/Eina01-RegularItalic.woff') format('woff'),
        url('fonts/eina/Eina01-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-Light.woff') format('woff'),
        url('fonts/eina/Eina04-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Eina04-RegularItalic';
    src: url('fonts/eina/Eina04-RegularItalic.woff') format('woff'),
        url('fonts/eina/Eina04-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-BoldItalic.woff') format('woff'),
        url('fonts/eina/Eina03-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-SemiboldItalic.woff') format('woff'),
        url('fonts/eina/Eina04-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-SemiBold.woff') format('woff'),
        url('fonts/eina/Eina03-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Eina03-RegularItalic';
    src: url('fonts/eina/Eina03-RegularItalic.woff') format('woff'),
        url('fonts/eina/Eina03-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-Light.woff') format('woff'),
        url('fonts/eina/Eina03-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-SemiBold.woff') format('woff'),
        url('fonts/eina/Eina01-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-LightItalic.woff') format('woff'),
        url('fonts/eina/Eina04-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-SemiboldItalic.woff') format('woff'),
        url('fonts/eina/Eina02-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-SemiBold.woff') format('woff'),
        url('fonts/eina/Eina02-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-Bold.woff') format('woff'),
        url('fonts/eina/Eina04-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-Light.woff') format('woff'),
        url('fonts/eina/Eina01-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-LightItalic.woff') format('woff'),
        url('fonts/eina/Eina01-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-Bold.woff') format('woff'),
        url('fonts/eina/Eina01-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-LightItalic.woff') format('woff'),
        url('fonts/eina/Eina03-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-LightItalic.woff') format('woff'),
        url('fonts/eina/Eina02-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Eina03';
    src: url('fonts/eina/Eina03-Bold.woff') format('woff'),
        url('fonts/eina/Eina03-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-Light.woff') format('woff'),
        url('fonts/eina/Eina02-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-Bold.woff') format('woff'),
        url('fonts/eina/Eina02-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-BoldItalic.woff') format('woff'),
        url('fonts/eina/Eina01-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-Regular.woff') format('woff'),
        url('fonts/eina/Eina04-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-SemiBold.woff') format('woff'),
        url('fonts/eina/Eina04-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-BoldItalic.woff') format('woff'),
        url('fonts/eina/Eina02-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-Regular.woff') format('woff'),
        url('fonts/eina/Eina01-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eina02-RegularItalic';
    src: url('fonts/eina/Eina02-RegularItalic.woff') format('woff'),
        url('fonts/eina/Eina02-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Eina04';
    src: url('fonts/eina/Eina04-BoldItalic.woff') format('woff'),
        url('fonts/eina/Eina04-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Eina02';
    src: url('fonts/eina/Eina02-Regular.woff') format('woff'),
        url('fonts/eina/Eina02-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Eina01';
    src: url('fonts/eina/Eina01-SemiboldItalic.woff') format('woff'),
        url('fonts/eina/Eina01-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}






